[Pharo-project] ConfigurationOfMagritte30

Stéphane Ducasse stephane.ducasse at inria.fr
Wed Jun 27 03:19:36 EDT 2012


Hi guys

I'm checking magritte 30 to write a updated chapter for the seaside book on magritte and the configurationOfMagritte30 seems wrong to me
the stable declaration is 

stable: spec 
	<symbolicVersion: #stable>
	
	spec for: #'common' version: '3.0'. 


while it should be more 
	
stable: spec 
	<symbolicVersion: #stable>
	
	spec for: #'common' version: '1.3.x'. 
	spec for: #'common' version: '1.4.x'.

Do you know if magritte30 works on pharo 1.3? and 1.4? 


I will also change MagicMagritte (I do not know if I have write access to it).
because stable is 

stable: spec 
	<symbolicVersion: #stable>
	
	spec for: #'common' version: '1.0'

but I bet that nick (which is on holiday) works with pharo10. I guessed he misunderstood the stable meaning.
Stef 





More information about the Pharo-dev mailing list